.study-abroad-brief-des,
.study-abroad-how-it-works,
.study-abroad-what-we-offer,
.study-abroad-university-guidance,
.study-abroad-brief-other-bg,
.study-abroad-brief-des h2,
.study-abroad-dreamers-to-achievers h2,
.study-abroad-how-it-works h2,
.study-abroad-what-we-offer h2,
.study-abroad-university-guidance h2,
.study-abroad-brief-other-bg h2,
.dreamers-to-achievers-head h4,
.what-we-offer-box-head h4,
.study-abroad-testimonial-head h4,
.top-overseas-agent-link h3,
.panel-title,
.modal-title{
	font-family: "Inter", sans-serif;
}
.dreamers-to-achievers-box,
.what-we-offer-box,
.what-we-offer-text a,
.study-abroad-testimonial-box{
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.education-agents-for-uk-universities-banner{
	width: 100%;
	height: 480px;
	overflow: hidden;
	position: relative;
	font-family: "Inter", sans-serif;
}
.education-agents-for-uk-universities-banner img{
	width: 100%;
}
.education-agents-for-uk-universities-banner-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.5);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 70%);
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 70%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.education-agents-for-uk-universities-banner-caption {
    width: 100%;
    padding: 60px 0;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9;
}
.education-agents-for-uk-universities-banner-caption h1{
    font-family: "Farro", sans-serif;
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    margin: 0 0 25px 0;
}
.education-agents-for-uk-universities-banner-caption p {
    font-size: 20px;
    color: #fff;
    margin: 0 0 20px 0;
}
.zero-hidden-cost{
	color: #fff;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding-left: 35px;
}
.book-counselling-session-btn,
.consult-with-counselor-btn,
.consult-with-counselor-btn-white{
	padding: 12px 35px;
	color: #fff;
	font-weight: 600;
	border: none;
    border-radius: 30px;
}
.book-counselling-session-btn{
	background-color: #db1f33;
    font-size: 18px;
}
.consult-with-counselor-btn,
.consult-with-counselor-btn-white{
    font-size: 16px;
}
.consult-with-counselor-btn{
	background-color: #1d202c;
}
.consult-with-counselor-btn-white{
	background-color: #fec118;
	color: #1d202c;
}
.book-counselling-session-btn:hover,
.book-counselling-session-btn:focus{
	background-color: #b81627;
}
.consult-with-counselor-btn:hover,
.consult-with-counselor-btn:focus{
	background-color: #000000;
}
.consult-with-counselor-btn-white:hover,
.consult-with-counselor-btn-white:focus{
	background-color: #fff;
	color: #1d202c;
}
.study-abroad-consultant-stats{
	width: 100%;
	margin-top: 50px;
}
.study-abroad-consultant-stats p{
	color: #fdb6b6;
	font-weight: 600;
}
.study-abroad-stats-main-box{
	width: 100%;
	display: flex;
}
.study-agent-count-stats{
	color: #fff;
	padding: 0 25px 0 0;
}
.study-agent-count-stats+.study-agent-count-stats{
	padding: 0 10px 0 25px;
	border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.study-agent-count-stats strong{
	font-size: 30px;
	line-height: 28px;
	display: block;
	margin-bottom: 10px;
}
.study-agent-count-stats span{
	display: block;
	max-width: 160px;
}
.study-abroad-brief-des,
.study-abroad-how-it-works,
.study-abroad-what-we-offer,
.study-abroad-university-guidance,
.study-abroad-brief-other-bg{
	width: 100%;
	padding: 50px 0;
}
.study-abroad-how-it-works{
	background-color: #f2f3f7;
}
.study-abroad-university-guidance{
	background-color: #011e48;
}
.study-abroad-brief-des-inner{
	width: 100%;
	padding: 25px;
	border: 1px solid #ececec;
	border-radius: 10px;
}
.study-abroad-brief-des-inner h2{
	font-size: 20px;
	color: #000;
	font-weight: 500;
	margin: 0 0 15px 0;
}
.study-abroad-brief-des-inner p{
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #353535;
	margin: 0px;
}
.study-abroad-brief-des-inner p+p{
	margin-top: 15px;
}
.study-abroad-dreamers-to-achievers{
	width: 100%;
	margin-top: 40px;
}
.study-abroad-dreamers-to-achievers h2,
.study-abroad-how-it-works h2,
.study-abroad-what-we-offer h2,
.study-abroad-university-guidance h2,
.study-abroad-brief-other-bg h2{
	font-size: 32px;
	line-height: 40px;
	color: #1d202c;
	font-weight: 700;
	margin: 0 0 30px 0;
}
.study-abroad-dreamers-to-achievers h2,
.study-abroad-what-we-offer h2,
.study-abroad-brief-other-bg h2{
	text-align: center;
	margin: 0;
}
.study-abroad-university-guidance h2{
	color: #fff;
	margin: 0 0 20px 0;
}
.study-abroad-how-it-works h2{
	margin: 0 0 15px 0;
}
.study-abroad-how-it-works h2 span{
	display: block;
}
.study-abroad-dreamers-to-achievers p,
.study-abroad-university-guidance p{
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 20px 0;
}
.study-abroad-dreamers-to-achievers p{
	text-align: center;
	color: #1d202c;
}
.study-abroad-university-guidance p{
	color: #dddddd;
	font-weight: normal;
}
.celebrating-dreamers-text{
	font-family: "Bonheur Royale", cursive;
	font-size: 60px;
	font-weight: 400;
	text-align: center;
	background: #db1f33;
    background: -webkit-linear-gradient(45deg, rgba(219, 31, 51, 1) 0%, rgba(29, 78, 216, 1) 100%);
    background: -moz-linear-gradient(45deg, rgba(219, 31, 51, 1) 0%, rgba(29, 78, 216, 1) 100%);
    background: linear-gradient(45deg, rgba(219, 31, 51, 1) 0%, rgba(29, 78, 216, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#db1f33", endColorstr="#1D4ED8", GradientType=1);
	-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	margin: 0;
}
.get-inspired-text,
.hear-from-students-text{
	color: #606060 !important;
}
.hear-from-students-text{
	text-align: center;
	font-size: 16px;
    font-weight: 500;
    margin: 0;
}
.dreamers-to-achievers-grid,
.what-we-offer-grid,
.study-abroad-testimonial-grid{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.what-we-offer-grid,
.study-abroad-testimonial-grid{
	margin-top: 30px;
	gap: 20px;
}
.study-abroad-testimonial-grid{
	margin-bottom: 30px;
}
.dreamers-to-achievers-box,
.what-we-offer-box,
.study-abroad-testimonial-box{
	width: 100%;
	padding: 20px 25px;
	margin: 10px 0 30px 0;
	-webkit-box-shadow: 0px 0px 15px -8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 15px -8px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px -8px rgba(0, 0, 0, 0.3);
	border: 1px solid #dfdfdf;
	border-radius: 15px;
}
.what-we-offer-box,
.study-abroad-testimonial-box{
	padding: 20px;
	margin: 0;
}
.dreamers-to-achievers-box:hover,
.what-we-offer-box:hover,
.study-abroad-testimonial-box:hover{
	-webkit-box-shadow: 0px 0px 15px -8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 15px -8px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 15px -8px rgba(0, 0, 0, 0.7);
}
.dreamers-to-achievers-head,
.what-we-offer-box-head,
.study-abroad-testimonial-head {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 15px;
}
.dreamers-to-achievers-head h4,
.what-we-offer-box-head h4,
.study-abroad-testimonial-head h4{
	font-size: 16px;
	font-weight: 600;
	color: #1d202c;
	margin: 0px;
}
.study-abroad-testimonial-head h4{
	font-size: 15px;
}
.what-we-offer-icon{
	flex-basis: 40px;
	padding: 5px;
	background-color: #e7e4f9;
	overflow: hidden;
}
.dreamers-img{
	flex-basis: 60px;
}
.study-abroad-testimonial-icon{
	flex-basis: 32px;
}
.what-we-offer-icon img,
.dreamers-img img,
.study-abroad-testimonial-icon img{
	width: 100%;
}
.what-we-offer-icon,
.dreamers-img img{
	border-radius: 50%;
}
.study-abroad-testimonial-box p{
	font-size: 13px;
	color: #1d202c;
	margin: 0px;
}
.dreamers-intake{
	font-size: 13px;
	font-weight: 400;
	line-height: 14px;
	color: #4a4a4a;
	margin-top: 7px;
}
.student-university-name{
	font-size: 12px;
	color: #606060;
	margin-top: 2px;
}
.dreamers-university-counsellor,
.what-we-offer-helped{
	width: 100%;
	padding: 12px 15px;
	margin: 15px 0;
	background-color: #f3f6ff;
    border: 1px solid #e8eeff;
    border-radius: 6px;
}
.dreamers-university-counsellor{
	margin: 15px 0 0 0;
}
.dreamers-university-name,
.what-we-offer-helped{
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	color: #1d202c;
}
.what-we-offer-helped{
	font-size: 13px;
	font-weight: 400;
	text-align: center;
}
.dreamers-course-name,
.dreamers-counsellor-name{
	font-size: 13px;
	color: #4a4a4a;
	margin-top: 2px;
}
.dreamers-counsellor-name{
	margin-top: 7px;
}
.dreamers-counsellor-name strong{
	color: #1d202c;
	font-weight: 700;
}
.dreamers-scholarship{
	font-size: 14px;
	font-weight: 600;
	color: #1d202c;
	text-align: center;
	min-height: 42px;
}
.dreamers-scholarship strong{
	font-weight: 800;
	color: #db1f33;
}
.dreamers-score-box{
	width: 100%;
	display: flex;
}
.dreamers-graduation-text{
	font-size: 13px;
	color: #4a4a4a;
	flex: 1 0 32%;
	text-align: center;
}
.dreamers-graduation-text span{
	display: block;
	color: #1d202c;
	font-size: 16px;
	font-weight: 700;
}
.dreamers-graduation-text+.dreamers-graduation-text{
	border-left: 1px solid #dfdfdf;
}
.how-it-work-head,
.what-we-offer-head,
.top-university-guidance-text{
	font-size: 16px;
	font-weight: 500;
	color: #606060;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.what-we-offer-head{
	text-align: center;
}
.top-university-guidance-text{
	color: #fdb6b6;
}
.study-abroad-how-it-works .more-less {
    color: #1d202c;
    position: absolute;
    right: 0px;
    top: 15px;
}
.study-abroad-how-it-works .panel-group{
	margin-bottom: 0px;
}
.study-abroad-how-it-works .panel{
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.study-abroad-how-it-works .panel-default{
	overflow: hidden;
	border: none;
	border-radius:0;
}
.study-abroad-how-it-works .panel-group .panel + .panel{
	margin-top: 10px;
}
.study-abroad-how-it-works .panel-body{
	padding: 20px 25px;
	background-color: #fff;
	border-radius: 12px;
}
.study-abroad-how-it-works .panel-group .panel-heading + .panel-collapse > .panel-body{
	border: none;
}
.study-abroad-how-it-works .panel-body p{
	font-size: 16px;
	color: #1d202c;
	margin: 0px;
}
.study-abroad-how-it-works .panel-default > .panel-heading{
	background-color: transparent;
	padding: 0px;
	border: none;
}
.study-abroad-how-it-works .panel-title > a{
	font-size: 20px;
	font-weight: 500;
	color: #1d202c;
	display: block;
	position: relative;
}
.study-abroad-how-it-works .panel-title > a span{
	padding: 15px 0;
	display: block;
}
.study-abroad-how-it-works-img{
	width: 100%;
	padding: 60px 0 0 60px;
}
.study-abroad-how-it-works-img img{
	width: 100%;
}
.what-we-offer-text{
	width: 100%;
	font-weight: 500;
	line-height: 20px;
	text-align: center;
}
.what-we-offer-text a{
	color: #2771e7;
}
.what-we-offer-text a:hover{
	color: #1d202c;
}
.study-abroad-university-guidance-img{
	width: 100%;
	max-width: 580px;
	margin: 0 0 0 auto;
}
.study-abroad-university-guidance-img img{
	width: 100%;
}
.testimonial-read-more {
    color: #2771e7;
}
.study-abroad-loan-box{
	width: 100%;
	padding: 40px 50px 40px 180px;
	background-color: #ffeaf1;
	margin: 0 0 40px 0;
	overflow: hidden;
	position: relative;
	border-radius: 15px;
}
.study-abroad-loan-box:before,
.study-abroad-loan-box:after{
	content: '';
	background-size: cover;
	position: absolute;
}
.study-abroad-loan-box:before{
	width: 170px;
	height: 170px;
	background-image: url(../images/study-abroad-consultant/loan.png);
	left: 0px;
	bottom: 0px;
}
.study-abroad-loan-box:after{
	width: 50px;
	height: 50px;
	background-image: url(../images/study-abroad-consultant/rupee-icon.png);
	right: -15px;
	top: 20px;
}
.study-abroad-loan-box h2{
	text-align: left;
	margin: 0 0 15px 0;
}
.study-abroad-loan-box h2 span{
	display: block;
}
.study-abroad-loan-box p{
	font-size: 16px;
	color: #1d202c;
	margin: 0px;
}
.study-abroad-loan-box-flex{
	display: flex;
	align-items: center;
}
.why-study-abroad-bg{
	padding-top: 0px;
}
.how-study-abroad-li,
.how-study-abroad-li ul,
.how-study-abroad-li-last,
.how-study-abroad-li-last ul{
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}
.how-study-abroad-li-last,
.how-study-abroad-li-last ul{
	margin: 10px 0 0 0;
}
.how-study-abroad-li li{
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #353535;
    margin: 0px;
}
.study-abroad-consultant-faq{
	width: 100%;
	padding: 40px;
	background-color: #f2f3f7;
	margin-top: 40px;
	border-radius: 15px;
}
.study-abroad-consultant-faq .more-less {
    color: #1d202c;
    position: absolute;
    right: 0px;
    top: 0px;
}
.study-abroad-consultant-faq .panel-group{
	margin-top: 20px;
	margin-bottom: 0px;
}
.study-abroad-consultant-faq .panel{
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.study-abroad-consultant-faq .panel-default{
	overflow: hidden;
	border: none;
	border-radius:0;
}
.study-abroad-consultant-faq .panel-group .panel + .panel{
	margin-top: 10px;
}
.study-abroad-consultant-faq .panel-body{
	padding: 10px 15px;
	background-color: #fff;
	border-radius: 0px;
}
.study-abroad-consultant-faq .panel-body p{
	font-size: 14px;
	color: #1d202c;
	margin: 0px;
}
.study-abroad-consultant-faq .panel-default > .panel-heading{
	background-color: #fff;
}
.study-abroad-consultant-faq .panel-title > a{
	font-size: 16px;
	font-weight: 500;
	color: #1d202c;
	display: block;
	position: relative;
}
.study-abroad-consultant-faq .panel-title > a span{
	display: block;
}
.study-abroad-brief-des-inner p a,
.how-study-abroad-li li a{
	color: #2771e7;
}

.study-abroad-consult-form-bg .modal-dialog {
    width: 100%;
    max-width: 600px;
}
.study-abroad-consult-form-bg .modal-content {
	overflow: hidden;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.study-abroad-consult-form-bg .modal-header{
	padding: 25px 30px;
	background-color: #f3f6ff;
}
.study-abroad-consult-form-bg .modal-header p{
	font-size: 15px;
	color: #606060;
	line-height: 18px;
	margin: 7px 0 0 0;
}
.study-abroad-consult-form-bg .modal-body{
	padding: 30px;
}
.study-abroad-consult-form-bg .modal-body .form-control{height: 42px;color: #606060;border: 1px solid #ddd;border-radius: 5px;-webkit-box-shadow: none;box-shadow: none;}
.study-abroad-consult-form-bg .modal-body .form-control:focus {border-color: #1d202c;}
.study-abroad-consult-form-bg .modal-body .form-control::-moz-placeholder {color: #999;font-weight: normal;}
.study-abroad-consult-form-bg .modal-body .form-control:-ms-input-placeholder {color: #999;font-weight: normal;}
.study-abroad-consult-form-bg .modal-body .form-control::-webkit-input-placeholder {color: #999;font-weight: normal;}
.captcha-gr-text{
    width: 100%;
    max-width: 120px;
    float: left;
    padding-top: 3px;
}
.captcha-refresh{
    font-size:20px;
    float: left;
    padding:10px 5px;
    cursor:pointer;
    color: #db1f33;
}
.gallery-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin-top: 22px;
}
.image-wrapper {
    position: relative;
    width: 210px;
    height: 255px;
    border-radius: 0;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    transition: all 0.5s ease;
    cursor: pointer;
}
.image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}
.image-wrapper.faded {
    opacity: 0.4;
    transform: scale(0.95);
    filter: grayscale(50%);
}
.image-wrapper.active {
    opacity: 1;
    transform: scale(1.05);
    filter: grayscale(0%);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.5);
}

.image-wrapper:hover {
    opacity: 1;
    transform: scale(1.05);
    filter: grayscale(0%);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.5);
}

.image-wrapper img:hover {
    transform: scale(1.1);
}
.top-overseas-agent-link{
    width: 100%;
    margin-top: 40px;
}
.top-overseas-agent-link h3{
    font-size: 28px;
    color: #1d202c;
    font-weight: 900;
    text-align: center;
    margin: 0 0 20px 0;
}
.overseas-agent-link-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.agent-main-link-btn{
    width: 100%;
}
.agent-main-link-btn a{
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #1d202c;
    padding: 10px;
    text-align: center;
    border: 1px solid #e8eeff;
    border-radius: 6px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.agent-main-link-btn a:hover,
.agent-main-link-btn a:focus{
    background-color: #db1f33;
    color: #fff;
    boder: 1px solid #db1f33;
}
@media (min-width: 200px) and (max-width: 767px) {
	.education-agents-for-uk-universities-banner{
		height: auto;
		background-image: url(../images/study-abroad-consultant/education-agents-for-australia-and-uk-universities.jpg);
		background-size: cover;
	}
	.education-agents-for-uk-universities-banner-caption{
		padding: 15px 0;
		position: relative;
	}
	.education-agents-for-uk-universities-banner img{
		display: none;
	}
	.education-agents-for-uk-universities-banner-caption h1{
		font-size: 26px;
		margin: 0 0 20px 0;
	}
	.education-agents-for-uk-universities-banner-caption p {
	  	font-size: 16px;
	  	margin: 0 0 10px 0;
	}
	.book-counselling-session-btn, .consult-with-counselor-btn, .consult-with-counselor-btn-white{
		padding: 10px 25px;
	}
	.book-counselling-session-btn{
		font-size: 16px;
	}
	.consult-with-counselor-btn, .consult-with-counselor-btn-white{
		font-size: 15px;
	}
	.zero-hidden-cost{
		padding-left: 25px;
	}
	.study-abroad-consultant-stats{
		margin-top: 20px;
	}
	.study-abroad-stats-main-box {
	  	flex-direction: column;
	}
	.study-agent-count-stats{
		padding: 0;
	}
	.study-agent-count-stats + .study-agent-count-stats{
		padding: 12px 0 0 0;
		margin-top: 10px;
		border-left: none;
		border-top: 1px solid rgba(255, 255, 255, 0.5);
	}
	.study-agent-count-stats strong {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 5px;
	}
	.study-agent-count-stats span{
		max-width: 100%;
		line-height: 16px;
	}
	.study-abroad-brief-des, .study-abroad-how-it-works, .study-abroad-what-we-offer, .study-abroad-university-guidance, .study-abroad-brief-other-bg{
		padding: 15px 0;
	}

	.study-abroad-brief-des-inner{
		padding: 0;
		border: none;
		border-radius: 0;
	}
	.study-abroad-brief-des-inner h2{
		font-size: 18px;
		margin: 0 0 10px 0;
	}
	.study-abroad-brief-des-inner p{
		line-height: 20px;
	}
	.study-abroad-brief-des-inner p + p{
		margin-top: 10px;
	}
	.study-abroad-dreamers-to-achievers{
		margin-top: 20px;
	}
	.study-abroad-dreamers-to-achievers h2, .study-abroad-how-it-works h2, .study-abroad-what-we-offer h2, .study-abroad-university-guidance h2, .study-abroad-brief-other-bg h2{
		font-size: 22px;
		line-height: 26px;
	}
	.celebrating-dreamers-text{
		font-size: 44px;
		line-height: 50px;
	}
	.study-abroad-dreamers-to-achievers p, .study-abroad-university-guidance p{
		font-size: 15px;
		margin: 0 0 15px 0;
	}
	.dreamers-to-achievers-grid, .what-we-offer-grid, .study-abroad-testimonial-grid{
		grid-template-columns: repeat(1, 1fr);
			gap: 15px;
	}
	.dreamers-to-achievers-grid{
		margin-bottom: 15px;
	}
	.what-we-offer-grid, .study-abroad-testimonial-grid{
		margin-top: 15px;
	}
	.study-abroad-testimonial-grid{
		margin-bottom: 15px;
	}
	.dreamers-to-achievers-box, .what-we-offer-box, .study-abroad-testimonial-box{
		padding: 15px;
		margin: 0px;
		border-radius: 10px;
	}
	.dreamers-to-achievers-head, .what-we-offer-box-head, .study-abroad-testimonial-head{
		margin-bottom: 10px;
	}
	.dreamers-university-counsellor, .what-we-offer-helped{
		margin: 10px 0;
	}
	.dreamers-scholarship{
		padding: 0px;
		min-height: auto;
	}
	.dreamers-university-counsellor, .what-we-offer-helped{
		padding: 8px 10px;
	}
	.how-it-work-head, .what-we-offer-head, .top-university-guidance-text{
		font-size: 14px;
		line-height: 18px;
	}
	.study-abroad-how-it-works h2{
		margin: 0 0 10px 0;
	}
	.study-abroad-how-it-works-img{
		display: none;
	}
	.study-abroad-how-it-works .panel-title > a{
		font-size: 14px;
	}
	.study-abroad-how-it-works .panel-title > a span{
		padding: 10px 15px 10px 0;
	}
	.study-abroad-how-it-works .panel-body{
		padding: 8px 10px;
	}
	.study-abroad-how-it-works .panel-body p{
		font-size: 14px;
	}
	.study-abroad-how-it-works .panel-group .panel + .panel{
		margin-top: 0px;
	}
	.study-abroad-how-it-works .more-less{
		top: 10px;
	}
	.what-we-offer-box p{
		font-size: 14px;
	}
	.what-we-offer-text {
		line-height: 18px;
		font-size: 14px;
	}
	.top-university-guidance-text{
		margin-top: 0px;
	}
	.study-abroad-university-guidance-img{
		max-width: 100%;
		margin: 20px 0 0 0;
	}
	.modalBgFixed{
		padding: 0 15px;
	}
	.study-abroad-consultant-faq{
		margin-top: 25px;
		padding: 15px;
		border-radius: 10px;
	}
	.study-abroad-consultant-faq .panel-group{
		margin-top: 15px;
	}
	.study-abroad-consultant-faq .panel-title > a{
		font-size: 14px;
	}
	.study-abroad-consultant-faq .panel-title > a span{
		padding-right: 15px;
	}
	.study-abroad-loan-box{
		padding: 25px 30px 70px 30px;
		margin: 0 0 20px 0;
		border-radius: 10px;
	}
	.study-abroad-loan-box-flex{
		flex-direction: column;
	}
	.study-abroad-loan-box .consult-with-counselor-btn{
		margin-top: 15px;
		white-space: break-spaces;
	}
	.gallery-container{
		display: none;
	}
	.top-overseas-agent-link{
        margin-top: 15px;
    }
    .top-overseas-agent-link h3{
        font-size: 22px;
		line-height: 26px;
        margin: 0 0 15px 0;
    }
    .overseas-agent-link-grid{
        grid-template-columns: repeat(1, 1fr);
        gap: 5px;
    }
}